package beans;

import java.util.Random;

public class PrzykladowyBean {
	private String napis = "Ala ma kota";
	private Random random = new Random();
	
	public String getNapis() {
		return napis;
	}
	
	public String getNapisDuzymiLiterami() {
		return napis.toUpperCase();
	}
	
	public void setNapis(String napis) {
		this.napis = napis;
	}
	
	public String[] getWords() {
		return napis.split(" ");
	}
	
	public int wylosuj() {
		return random.nextInt(1000);
	}

}
